{
	"364000811_0": "せめて人として死ねたなら",
	"364000811_1": "「…………」",
	"364000811_2": "「これ……は……」",
	"364000811_3": "広い空間に、無数の培養槽が並んでいる……",
	"364000811_4": "その中に浮かんでいるのは、裸にされた、人々の身体。\\n培養槽の数と同じだけ、びっしりと……",
	"364000811_5": "普通の人、身体の一部が怪物化している人、ほとんど怪物な人。\\n身体がちぎれている人、溶けている人、肥大化している人……",
	"364000811_6": "みんな身体中に管が繋がれて、\\nその反対側が機械に繋がっている……",
	"364000811_7": "死んで……いない。確かに生きている。\\nただ、全員虚ろな目をして虚空を見つめている……",
	"364000811_8": "こんなの、断じて治療じゃない。\\nこれは、実験だ……ッ！",
	"364000811_9": "生きたまま身体の自由を奪って管に繋いで、\\n反応を調べて……",
	"364000811_10": "こんなの、\\n電極を刺されて豆電球を光らせるレモンと何が違うのッ！？",
	"364000811_11": "「こんなの……、",
	"364000811_12": "　酷すぎる……ッ！！」",
	"364000811_13": "「うぅ……ッ！」",
	"364000811_14": "「報告書の画像で見覚えが……あります。\\n　あの人たちは、アプトン社で治療を受けているはずの……」",
	"364000811_15": "「こんな、こんなことって……ッ！」",
	"364000811_16": "「これが真実よ。陽の当たる場所からは決して見えない、\\n　残酷な真実……」",
	"364000811_17": "「ここで行われている怪物化の人体実験は、\\n　わたくしめらに施されたものよりさらに不完全であります」",
	"364000811_18": "「体内にもぐりこんだ怪物の因子は、\\n　次第に身体と意識を蝕み、その人間性を奪い去る……」",
	"364000811_19": "「しかも使い物にならなくなって廃棄するまでは、被験体の\\n　データを取り続けるため、こうやって生かし続けている」",
	"364000811_20": "「アプトン社が治療に前向きだなんて嘘っぱちよ」",
	"364000811_21": "「だから、あなたたちは怪物化した人たちを……」",
	"364000811_22": "「…………」",
	"364000811_23": "「わたしたちもかつて実験体だった。\\n　人ならざる者として蔑まれ、人の身を蝕まれる苦痛を味わった」",
	"364000811_24": "「それでも、生き延びて自由の身となったッ！\\n　２人がいたからこそ手繰り寄せた奇跡だったんだゼ……ッ！」",
	"364000811_25": "「そして知ったのであります。わたくしめらを苦しめた怨敵が、\\n　新たな怪物を作っているという情報を」",
	"364000811_26": "「その噂を辿って日本へと追ってきたのであります」",
	"364000811_27": "「怪物が作られているという情報は正しかったんだゼ。\\n　ここを突き止めるまでに、なかなか苦労させられたけどな」",
	"364000811_28": "「不完全に怪物化した人たちを終わらせてあげていたのは\\n　同じ怪物とされた者のよしみよ」",
	"364000811_29": "「明日を救うことができないのなら、\\n　せめて尊厳を護ってあげたいって」",
	"364000811_30": "「あなたたちに、分かってもらうつもりはないけれど」",
	"364000811_31": "「明日を救うことができない……」",
	"364000811_32": "「それなら、あたしたちが今までやってきたことは\\n　全部間違って……」",
	"364000811_33": "「ようこそいらっしゃいました。\\n　ですが視察していただくルートはここではないのですが……」",
	"364000811_34": "「あ、あなたは……」"
}